SDL_unsetenv_unsafe(3)

NAME
SDL_unsetenv_unsafe - Clear a variable from the environment.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

int SDL_unsetenv_unsafe(const char *name);

FUNCTION PARAMETERS

name
    the name of the variable to unset.

RETURN VALUE
Returns 0 on success, -1 on error.

THREAD SAFETY
This function is not thread safe, consider using SDL_UnsetEnvironmentVariable() instead.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_UnsetEnvironmentVariable(3)